{
  "schema_version": "1.4.0",
  "id": "GHSA-78pv-jp89-jh67",
  "modified": "2022-05-17T03:43:15Z",
  "published": "2022-05-17T03:43:15Z",
  "aliases": [
    "CVE-2016-0827"
  ],
  "details": "Multiple integer overflows in libeffects in mediaserver in Android 4.x before 4.4.4, 5.x before 5.1.1 LMY49H, and 6.x before 2016-03-01 allow attackers to gain privileges via a crafted application, as demonstrated by obtaining Signature or SignatureOrSystem access, related to EffectBundle.cpp and EffectReverb.cpp, aka internal bug 26347509.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-0827"
    },
    {
      "type": "WEB",
      "url": "https://android.googlesource.com/platform/frameworks/av/+/9e29523b9537983b4c4b205ff868d0b3bca0383b"
    },
    {
      "type": "WEB",
      "url": "http://source.android.com/security/bulletin/2016-03-01.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/84268"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2016-03-12T21:59:00Z"
  }
}